<?php
/**
* Community Builder (TM) Japanese (Japan) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2016 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'データベース [name] の調整試運転に成功しました。以下の結果を参照して下さい。',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'データベース [name] の調整が正常に実行されています。',
'ALL_NAME_DATABASE_UPTODATE'	=>	'データベース [name] はすべて最新のものです。',
'NAME_DATABASE_ADJS_ERRORS'	=>	'データベース [name] の調整誤差:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'データベース [name] の構造の違い:',
'NAME_DATABASE_STRUCT_FIX'	=>	'データベース [name] 構造の違いは、こちらをクリックして (調整) を固定することができます:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'上記すべての [name] データベースの違いを修正 (調整) するには、ここをクリックして下さい',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(再度 <a href="[url]">ドライランで (調整) クエリを固定プレビューするには、ここをクリックしてください</a>), この調整は、インストールしたバージョンの必要な構造と一致するようにデータベース構造を変更しているのではなく、<strong class="text-large text-underline">すべてにおいて最初のデータベースバックアップが必要</strong>です。',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'詳細を表示するにはここをクリック',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'詳細を非表示するにはここをクリック',
'NAME_DATABASE_ADJS_DRY'	=>	'データベース [name] の調整ドライランが成功しました。詳細に記載されているクエリのいずれも実行されていません。',
'NAME_DATABASE_ADJS_FIX'	=>	'上記データベース [name] の調整は、こちらをクリックして適用することができます:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'この固定 / 調整がインストールされているバージョンに必要な構造と一致するように、データベース構造を変更している場合は、<strong class="text-danger text-large text-underline">最初のデータベースバックアップが必要</strong>です。',
'NAME_DATABASE_ADJS_DONE'	=>	'データベース [name] の調整を実行中です。上記ですべての行が｢緑｣になっている場合は、正常にテストが完了いしています。それ以外の場合で、一部の行が｢赤｣であれば、作者のフォーラムで正確なエラーとクエリを報告し、データベースを再度チェックしてみてください。',
'NAME_DATABASE_STRUCT_CHECK'	=>	'データベース [name] の構造は、こちらをクリックして再確認することができます:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'データベース [name] をチェックする場合は、ここをクリック',
'NAME_DATABASE_CHECKS_DONE'	=>	'データベース [name] のチェックに成功。上記ですべての行が｢緑｣になっている場合は、正常にテストが完了いしています。それ以外で｢赤｣場合は提案された修正措置を行ってください。',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'この機能は現在無効になっています。',
'UE_NOT_AUTHORIZED'	=>	'このページを表示する権限がありません！',
'UE_DO_LOGIN'	=>	'ログインする必要があります。',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'ユーザ名とパスワードのフィールドを入力してください。',
'LOGIN_REJECTED'	=>	'サインアップリクエストは拒否されました！',
'LOGIN_NOT_CONFIRMED'	=>	'あなたのサインアップ処理はまだ完了していません！再送信された詳細な手順について、もう一度メールを確認してして下さい。メールが見つからない場合は、迷惑メールを確認してください。また、メールアカウントのオプションで、スパムメールを即削除するように設定されていなか確認してください。そのような状況だった場合は、再度新しい指示メールを受信するため、もう一度ログインして下さい。',
'LOGIN_NOT_APPROVED'	=>	'あなたのアカウントはまだ承認されていません！',
'LOGIN_BLOCKED'	=>	'ログインはブロックされています。',
'LOGIN_INCORRECT'	=>	'ユーザネームまたはパスワードが違います。もう一度お試しください。',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'不正なメールまたはパスワードです。もう一度お試しください。',
'LOGIN_SUCCESS'	=>	'正常にログインしました',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'無効な関数',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'CB プラグインフォルダで不正な形式のXMLファイルを発見しました:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XMLファイル [FILE_PATH_AND_NAME] は不正な形式があり、交換または修正する必要、もしくはプラグインを削除する必要があります',
'INSTALL_PACKAGE_e176cc'	=>	'インストールパッケージ',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'プラグインは見つかりませんでした。',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'ファイルのアップロードを有効にする前に、インストーラを続行することはできません。ディレクトリ方式のインストールを使用してください。',
'INSTALLER_ERROR_692421'	=>	'エラー: インストーラー',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'zlib をインストールする前に、インストーラを続行することはできません',
'NO_FILE_SELECTED_f78761'	=>	'ファイルを選択していません',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'エラー: 新しいプラグインのアップロード',
'UPLOAD_ERROR'	=>	'アップロードエラー',
'UPLOAD_FAILED'	=>	'アップロード失敗',
'UPLOAD_SUCCESS'	=>	'アップロード成功',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'アップロードしたファイルのパーミッションを変更できませんでした。',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'ディレクトリ %s にアップロードしたファイルの移動に失敗しました。',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'ディレクトリ %s が書き込みできずアップロードに失敗しました。',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'ディレクトリ %s が存在せずアップロードに失敗しました。',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'ディレクトリから新しいプラグインをインストール - エラー',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'ディレクトリ %s から新しいプラグインをインストール',
'SUCCESS_505a83'	=>	'成功',
'FAILED_d7c8c8'	=>	'失敗',
'NO_URL_SELECTED_b55334'	=>	'URLを選択していません',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'%s をダウンロード- ダウンロードエラー',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'%s をダウンロード- ダウンロード失敗',
'DOWNLOAD_S_d664ca'	=>	'%s をダウンロード',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Discovery から新しいプラグインをインストール - エラー',
'FILE_DOES_NOT_EXIST_FILE'	=>	'ファイルが存在しません - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Discovery から新しいプラグインをインストール - エラー',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Discovery から新しいプラグインをインストール - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'アップロードしたファイル %s のパーミッションを変更できませんでした',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'作成および %s でアップロードしたファイル書き込みに失敗しました',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'次のエラーによりウェブサーバー <code>%s</code> からパッケージファイルのダウンロードに失敗しました: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'次の状態が原因でウェブサーバー <code>%s</code> からパッケージファイルのダウンロードに失敗しました: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'ユーザIDの読み込みに失敗: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'表現 %s でCB正規表現エラー  %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'未定義の [cb:if ...] 比較演算子 [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'いいえ',
'UE_YES'	=>	'はい',
'LOGOUT_SUCCESS'	=>	'正常にログアウトしました',
'UE_ALREADY_LOGGED_IN'	=>	'すでにログインしています',
'UE_BANUSER_MSG'	=>	'ユーザプロファイルは、管理者によって禁止されました。ログインして禁止された理由を確認してください。',
'UE_BANUSER_SUB'	=>	'ユーザプロファイルを禁止します。',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'セキュリティコードの画像が埋め込まれました',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'レターを聞くにはこちらをクリック',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(右クリックまたは Ctrlキーを押しながらクリック)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'外部からクリックして再生するか、音楽ファイルをダウンロードします',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'ウィンドウを閉じる',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'キャプチャ画像の音声再生を聴く',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CBキャプチャの音楽再生',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'画像からセキュリティコードを入力してください。何も画像が存在しない場合は、広告ブロックを無効にしてからページを更新してください。それ以外の場合は改善のためウェブサイトの管理者に連絡してください。',
'ENTER_SECURITY_CODE_8dd022'	=>	'セキュリティコードを入力',
'SECURITY_CODE_131637'	=>	'セキュリティコード',
'INVALID_SECURITY_CODE_122171'	=>	'無効なセキュリティコード',
'CHARACTERS_2593c7'	=>	'文字',
'CLOSE'	=>	'閉じる',
'REMOVE_IMAGE_fc35ec'	=>	'画像を削除',
'UE_EMAIL'	=>	'メール',
'UE_REQUIRED_ERROR'	=>	'この項目は必須です',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'プロファイル画像がありません',
'UE_HAS_PROFILE_IMAGE'	=>	'プロファイル画像があります',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'このユーザにメールを送信',
'NEVER_6e7b34'	=>	'常に',
'UE_NOSUCHPROFILE'	=>	'存在しないか、またはこのプロファイルは使用できません',
'UE_NO_PREFERENCE'	=>	'指定なし',
'UE_PASS'	=>	'パスワード',
'UE_REQUIRED_ERROR'	=>	'この項目は必須です',
'UE_SENDEMAIL'	=>	'メール送信',
'USERNAME_f6039d'	=>	'ユーザ名',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'メーラー機能は、現在有効になっていません。',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたのサインアップリクエストは承認が必要です。承認した後は、あなたが入力したメールアドレスに承認通知が送信されます。</p><p>承認を受信したときのパスワードでログインすることができます。</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたのサインアップリクエストはメールでの確認と承認が必要です。メールで受信確認の手順に従ってください。</p><p>あなたが承認を受信するとパスワードがメールで送信され、そのパスワードでログインすることができます。</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたの入力したパスワードはメールアドレスに送信されました。</p><p>あなたのメールアドレスを確認 (迷惑メールも含む) してください。あなたがパスワードを受信した後、そのパスワードでログインすることができます。</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたの入力したパスワードはメールアドレスに送信されました。</p><p>あなたのメールアドレスを確認 (迷惑メールも含む) してください。あなたがパスワードを受信した後、確認の指示に従いログインすることができます。</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたのサインアップリクエストは承認が必要です。承認した後は、あなたが入力したメールアドレスに承認通知が送信されます。</p><p>あなたが承認を受けたときログインすることができます。</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたのサインアップリクエストはメールでの確認と承認が必要です。メールで受信確認の手順に従ってください。承認された後、あなたが入力したメールアドレスに承諾通知が送信されます。</p><p>あなたが承認を受けたときログインすることができます。</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>あなたのサインアップを完了する方法に関する詳細な手順をメールで指定したメールアドレスに送信されました。</p><p>あなたのサインアップを完了するために、メールアドレスを確認 (迷惑メールも含む) してください。</p><p>再送信されたメールがある場合は、普通にサインアップでユーザ名とパスワードでログインしてください。</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>サインアップ完了！</h3></div><p>これでログインできます。</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'メールアドレスを確認していただき、ありがとうございます。あなたのアカウントはモデレータによる承認を必要とします。また、レビューの結果が記載されたメールを受信します。',
'UE_USER_CONFIRMED'	=>	'あなたのアカウントがアクティブになりました。これでログインできます！',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'既にこのユーザ名とパスワードでサインアップしています。',
'UE_REG_ADMIN_PA_SUB'	=>	'必要なアクション！新しいユーザのサインアップリクエストで承認が保留中です',
'UE_REG_ADMIN_PA_MSG'	=>	"新しいユーザが [SITEURL] でサインアップし、承認を必要としています。\nこのメールには、その詳細が含まれています\n\n名前 - [NAME]\nメール - [EMAILADDRESS]\nユーザ名 - [USERNAME]\n\n\nこのメールは、情報提供のみを目的で自動生成されたメッセージなので返信できません。\n",
'UE_REG_ADMIN_SUB'	=>	'新しいユーザがサインアップ',
'UE_REG_ADMIN_MSG'	=>	"新しいユーザが [SITEURL] でサインアップしました。\nこのメールには、その詳細が含まれています\n\n名前 - [NAME]\nメール - [EMAILADDRESS]\nユーザ名 - [USERNAME]\n\n\nこのメールは、情報提供のみを目的で自動生成されたメッセージなので返信できません。\n",
'TIMEAGO_FUTURE'	=>	'- %s',
'TIMEAGO_PAST'	=>	'%s 前',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'分以内',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'約1分',
'TIMEAGO_N_MINUTES'	=>	'%d 分',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'約1時間',
'TIMEAGO_ABOUT_N_HOURS'	=>	'約 %d 時間',
'TIMEAGO_A_DAY'	=>	'日',
'TIMEAGO_N_DAYS'	=>	'%d 日間',
'TIMEAGO_ABOUT_A_MONTH'	=>	'約1ヶ月',
'TIMEAGO_N_MONTHS'	=>	'%d ヶ月',
'A_YEAR'	=>	'約1年',
'TIMEAGO_N_YEARS'	=>	'%d 年間',
'UE_UNNAMED_USER'	=>	'無名ユーザ',
'TOOLTIP_YES'	=>	'OK',
'TOOLTIP_NO'	=>	'キャンセル',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'情報: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'このフィールドは必須です',
'FIELD_ICON_REQUIRED_LABEL'	=>	'必須フィールド',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'このフィールドはプロファイルに表示されます',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'プロファイルのフィールドで見えます',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'このフィールドはプロファイルに表示されません',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'プロファイルのフィールドでは見え<strong>ません</strong>',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'フィールドの説明: アイコンの上にマウスを移動',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'情報: アイコンをマウスでポイント',
'UE_SESSION_EXPIRED'	=>	'セッションの期限が切れているか、クッキーがブラウザで有効になっていません。お使いのブラウザで Cookie を有効にしてから "ページの再読み込み" をしてください。',
'UE_PLEASE_REFRESH'	=>	'フィーリングインする前にページをリロード / リフレッシュしてください。',
'UE_MAXEMAILSLIMIT'	=>	'あなたは ||1 時間に 1 メール|%%NUMBERMAILSPERHOUR%% メール|| ごとに| %%NUMBERHOURS%% 時間の上限を超えました||。しばらくしてからやり直してください。',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'このサイトの機能は Virtual Gaulung Community によって提供されています',
'UE_BACK_TO_YOUR_PROFILE'	=>	'プロファイルへ戻る',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'ログインする必要があります。',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'保存',
'TOOLBAR_SAVE_CLOSE'	=>	'保存して閉じる',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'日曜日',
'UE_WEEKDAYS_2'	=>	'月曜日',
'UE_WEEKDAYS_3'	=>	'火曜日',
'UE_WEEKDAYS_4'	=>	'水曜日',
'UE_WEEKDAYS_5'	=>	'木曜日',
'UE_WEEKDAYS_6'	=>	'金曜日',
'UE_WEEKDAYS_7'	=>	'土曜日',
'UE_WEEKDAYS_MIN_1'	=>	'日',
'UE_WEEKDAYS_MIN_2'	=>	'月',
'UE_WEEKDAYS_MIN_3'	=>	'火',
'UE_WEEKDAYS_MIN_4'	=>	'水',
'UE_WEEKDAYS_MIN_5'	=>	'木',
'UE_WEEKDAYS_MIN_6'	=>	'金',
'UE_WEEKDAYS_MIN_7'	=>	'土',
'UE_WEEKDAYS_SHORT_1'	=>	'日曜',
'UE_WEEKDAYS_SHORT_2'	=>	'月曜',
'UE_WEEKDAYS_SHORT_3'	=>	'火曜',
'UE_WEEKDAYS_SHORT_4'	=>	'水曜',
'UE_WEEKDAYS_SHORT_5'	=>	'木曜',
'UE_WEEKDAYS_SHORT_6'	=>	'金曜',
'UE_WEEKDAYS_SHORT_7'	=>	'土曜',
'UE_MONTHS_1'	=>	'01月',
'UE_MONTHS_2'	=>	'02月',
'UE_MONTHS_3'	=>	'03月',
'UE_MONTHS_4'	=>	'04月',
'UE_MONTHS_5'	=>	'05月',
'UE_MONTHS_6'	=>	'06月',
'UE_MONTHS_7'	=>	'07月',
'UE_MONTHS_8'	=>	'08月',
'UE_MONTHS_9'	=>	'09月',
'UE_MONTHS_10'	=>	'10月',
'UE_MONTHS_11'	=>	'11月',
'UE_MONTHS_12'	=>	'12月',
'UE_MONTHS_SHORT_1'	=>	'01',
'UE_MONTHS_SHORT_2'	=>	'02',
'UE_MONTHS_SHORT_3'	=>	'03',
'UE_MONTHS_SHORT_4'	=>	'04',
'UE_MONTHS_SHORT_5'	=>	'05',
'UE_MONTHS_SHORT_6'	=>	'06',
'UE_MONTHS_SHORT_7'	=>	'07',
'UE_MONTHS_SHORT_8'	=>	'08',
'UE_MONTHS_SHORT_9'	=>	'09',
'UE_MONTHS_SHORT_10'	=>	'10',
'UE_MONTHS_SHORT_11'	=>	'11',
'UE_MONTHS_SHORT_12'	=>	'12',
'UE_PREV_PAGE'	=>	'前へ',
'UE_NEXT_PAGE'	=>	'次へ',
'UE_NOW'	=>	'今',
'UE_CALENDAR_CLOSE_DONE'	=>	'成功',
'UE_CHOOSE_TIME'	=>	'時間を選択',
'UE_TIME_TIME'	=>	'時間',
'UE_TIME_HOUR'	=>	'時間',
'UE_TIME_MINUTE'	=>	'分間',
'UE_TIME_SECOND'	=>	'秒間',
'UE_TIME_MILLISECOND'	=>	'Millisecond',
'UE_TIME_MICROSECOND'	=>	'Microsecond',
'UE_TIME_TIMEZONE'	=>	'タイムゾーン',
'UE_CALENDAR_TITLE'	=>	'カレンダー',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'保留中コネクションの承諾！',
'UE_CONNECTIONPENDSUB'	=>	'%s から保留中のコネクションがあります',
'UE_CONNECTIONPENDMSG'	=>	'%s はコネクションのリクエストをし承認が必要です。必要に応じて承諾または拒否をしてください。',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'正常にコネクションが追加されました！',
'UE_CONNECTIONMADESUB'	=>	'%s とコネクションしました！',
'UE_CONNECTIONMADEMSG'	=>	'%s とコネクションを確立しています。',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s は、以下の個人なメッセージを含みます:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'コネクション管理',
'UE_PROFILE'	=>	'プロファイル',
'UE_SENDPMSNOTICE'	=>	'注意: これは、コネクションシステムによって自動的に生成されたメッセージです。コネクションしているユーザのアドレスを持っているので、あなたがしたい時に便利に返信をすることができます。',
'UE_NODIRECTCONNECTION'	=>	'ダイレクトコネクションはありません。',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'正常にコネクションを削除しました！',
'UE_CONNECTIONREMOVED_SUB'	=>	'コネクションが削除されました！',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s はコネクションを削除しました！',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'正常にコネクションを拒否しました！',
'UE_CONNECTIONDENIED_SUB'	=>	'コネクションリクエストは不承認です！',
'UE_CONNECTIONDENIED_MSG'	=>	'%s のコネクションリクエストは拒否されました！',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'正常にコネクションを承認！',
'UE_CONNECTIONACCEPTED_SUB'	=>	'コネクションリクエストを承認！',
'UE_CONNECTIONACCEPTED_MSG'	=>	'%s のコネクションリクエストが承認されました！',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'有効な [FIELDNAME] を入力してください: 少なくても ||%%NUMBERCHARSREQUIRED%% 文字|%%NUMBERCHARSREQUIRED%% 文字で||: あなたは ||%%NUMBERCHARSENTERED%% 文字入力しました。|%%NUMBERCHARSENTERED%% 文字',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'有効な [FIELDNAME] を入力してください: 最大 ||%%NUMBERCHARSREQUIRED%% 文字|%%NUMBERCHARSREQUIRED%% 文字で||: あなたは ||%%NUMBERCHARSENTERED%% 文字入力しました。|%%NUMBERCHARSENTERED%% 文字',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'この入力値は許可されていません。',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'[MINIMUMVALUEINPUTFIELD] と [MAXIMUMVALUEINPUTFIELD] の間',
'UE_MATCH_IS_EXACTLY'	=>	'正確です',
'UE_MATCH_PHRASE'	=>	'フレーズが含まれています',
'UE_MATCH_ALL'	=>	'すべてが含まれています',
'UE_MATCH_ANY'	=>	'いずれかが含まれています',
'UE_MATCH_EXCLUSIONS'	=>	'除外:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'正確ではありません',
'UE_MATCH_PHRASE_NOT'	=>	'フレーズが含まれていません',
'UE_MATCH_ALL_NOT'	=>	'すべてが含まれていません',
'UE_MATCH_ANY_NOT'	=>	'いずれかが含まれていません',
'UE_MATCH_IS'	=>	'あります',
'UE_MATCH_IS_ONE_OF'	=>	'いずれかです',
'UE_MATCH_IS_NOT'	=>	'ではありません',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'いずれでもありません',
'UE_MATCH_ARE_EXACTLY'	=>	'正確です',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'すべてを含みます',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'いずれかを含みます',
'EXCLUSIONS_d61b27'	=>	'除外:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'正確ではありません',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'すべてを含んでいません',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'いずれかが含まれていません',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'除外:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'[DIRECTORY] にインストールファイルが見つかりません',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML設定ファイルは "[EXTENTION_TYPE]" 用ではありません',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'ディレクトリ "[DIRECTORY_NAME]" の作成に失敗しました',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'フォルダ "[FOLDER]" は存在しません！',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'"[FOLDER]" と呼ばれるフォルダが既に存在します - 同じプラグインを二度インストールしようとしていますか？',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'"[DESTINATION_FOLDER]" へ "[SOURCE_FOLDER]" フォルダのコピーに失敗しました',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'フォルダのアクセス許可を設定 (chmod) できませんでした: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'ファイル "[FILENAME]" は存在しません！',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'"[FILE]" と呼ばれるファイルが既に存在します - 同じプラグインを二度インストールしようとしていますか？',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'"[DESTINATION_FILE]" へファイル "[SOURCE_FILE]" のコピーに失敗しました',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'ファイルのアクセス許可 (chmod) を設定できませんでした: [FILENAME]',
'CONTINUE_8d7163'	=>	'続ける ...',
// 2 language strings from file libraries/CBLib/CB/Legacy/cbInstallerPlugin.php
'PLUGIN_DEPENDENCY_MISSING'	=>	'Plugin dependency [dependency] is not installed.',
'PLUGIN_DEPENDENCY_MISSING_VERSION'	=>	'Plugin dependency [dependency] [version] different from [dependency] [release].',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'%s する場合は、リストから選択してください',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'公開する場合は、リストから選択してください',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'デフォルトにする場合は、アイテムを選択してください',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'割り当てたいアイテムを選択してください',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'非公開リストから選択してください',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'アーカイブをリストから選択してください',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'コピーする場合は、リストからアイテムを選択してください',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'アーカイブ解除するニュース記事を選択してください',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'編集する場合は、リストからアイテムを選択してください',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'削除する場合は、リストから選択してください',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'選択したアイテムを削除してもよろしいですか？',
'UPLOAD_IMAGE_1f9884'	=>	'画像アップロード',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'[sitename] から通知',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'注意: このメールは、自動的に [sitename] ([siteurl]) から生成されました',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- あなたへ [sitename] ([siteurl]) の [formatname] からのメッセージです: -------',
'EMAIL_NOTE'	=>	'------ 注意: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'返信する際は、[formatname] のメールアドレスが [email] で間違えないか慎重に確認してください',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'このユーザはメールアドレスが表示されませんでした。 If you reply the recipient will have your email address.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] は、ユーザメールアドレスのメール内容については責任を負いません。',
'EMAIL_EMAILADDRESS'	=>	'メール: [emailaddress]',
'NAME_NAME'	=>	'名前: [name]',
'USERNAME_USERNAME'	=>	'ユーザ名: [username]',
'PASSWORD_PASSWORD'	=>	'パスワード: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'既にメールアドレスは確認済です',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'このプライベートメッセージタイプは、選択した PMSシステムでサポートされていません！',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'表示 #',
'UE_NO_RESULTS'	=>	'結果はありません',
'PAGENAV_FIRST_PAGE'	=>	'最初のページ',
'PAGENAV_PREVIOUS_PAGE'	=>	'前のページ',
'PAGENAV_LAST_PAGE'	=>	'最後のページ',
'PAGENAV_NEXT_PAGE'	=>	'次のページ',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'上へ移動',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'下へ移動',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'アイテムを非公開',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'アイテムを公開',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'アイテムを無効',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'アイテムを有効',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CBプラグインデータベースはアップグレードされていません。',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'チェックしてください。また管理エリアでコンポーネントの Community Builder ≫ ツール ≫ で Community Builder データベースを修正してください。',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CBプラグインのデータベースエラー',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'詳細',
'TABS_NESTED_VERTICAL_MORE'	=>	'詳細',
'TABS_NESTED_MENU_MORE'	=>	'詳細',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] 前へ',
'STEP_BY_STEP_NEXT'	=>	'次へ [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'公開したユーザリストはありません！',
'UE_LIST_DOES_NOT_EXIST'	=>	'このリストは存在しません',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'データベースクエリにエラーがあります。サイト管理者は、クエリを修正および表示するため、サイトのデバッグをオンにすることができます。',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'このフィールドを修正してください。',
'FORM_SUBMIT_LOADING'	=>	'読み込み中...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'このフィールドは必須です',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'有効なメールアドレスを入力してください。',
'VALIDATION_ERROR_FIELD_URL'	=>	'有効なURLを入力してください。',
'VALIDATION_ERROR_FIELD_DATE'	=>	'有効な日付を入力してください。',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'有効な日付 (ISO) を入力してください。',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'有効な数値を入力してください。',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'数字のみを入力してください。',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'有効なクレジットカード番号を入力してください。',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'再び同じ値を入力してください。',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'値を同じものにすることはできません。別の値を入力してください。',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'有効な拡張子の値を入力してください。',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'{0} 文字以下で入力してください。',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'少なくとも {0} 文字入力してください。',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'長い {0} と {1} 文字の間の値を入力してください。',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'{0} と {1} の間の値を入力してください。',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'以下 {0} に等しい値を入力してください。',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'以上 {0} に等しい値を入力してください。',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'{0} 語以下を入力してください。',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'少なくとも {0} の単語を入力してください。',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'{0} と {1} 単語と単語の間に入力してください。',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'無効なフォーマットです。',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'先頭または末尾にスペースを入れずに有効なユーザ名を入力てください。また次の文字を含めることはできません: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'ファイルサイズは {0} {2} の最小ではなく {1} {2} の最大値を超えなければなりません。',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'ファイルサイズは {0} {2} の最小値を超えています',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'ファイルサイズは {1} {2} の最大値を超えています',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'エラー: ImageMagick のパスが修正されていません！"設定" 管理システムで指定しなおしてください',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'エラー: PHP is_executable() 関数は、お使いのホスティングでは使用できません',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'エラー: NetPBM のパスが修正されていません！"設定" 管理システムで指定しなおしてください',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() 関数は、お使いのホスティングでは使用できません',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'GDイメージライブラリをサポートしていないサーバー上でPHPが実行されています。ImageMagick がインストールされている場合は、あなたのウェブホストへ連絡してください',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'エラー: GDイメージライブラリをサポートしていないサーバー上でPHPが実行されています。ImageMagick がインストールされている場合は、あなたのウェブホストへ連絡してください',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'エラー: サーバー上で実行しているPHPがGDイメージライブラリのバージョン2.x をサポートしていません。GDバージョン2.x をインストールまたは、Community Builder の設定で他の画像ライブラリに切替えてください。',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'ファイルが %s キロバイトで最大サイズを超えています',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'アップロードしたファイルの移動中にエラーが発生しました。メソッド: %s',
'MOVE_6bc362'	=>	'移動',
'RENAME_904a83'	=>	'リネーム',
'COPY_5fb635'	=>	'コピー',
'IN_MEMORY_25ade9'	=>	'メモリ内',
'ERROR_ROTATING_IMAGE_31b665'	=>	'回転画像のエラー',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'エラー: 画像のリサイズに失敗しました。',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'エラー: サムネイル画像のリサイズに失敗しました。',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'エラー: 画像フォーマットがサポートされていません。',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'エラー: %s は、サポートされた画像フォーマットではありません。',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'エラー: getimagesize 関数を実行できません',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'エラー: NetPBM は、このファイルタイプをサポートしていません。',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'エラー: GD1 は、このファイルタイプをサポートしていません。',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'エラー: GD1 imagetype 関数から画像を作成することができません',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'エラー: GD2 imagetype 関数から画像を作成することができません',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'エラー: GIF のアップロードは、このGDバージョンでサポートされていません',
'IMAGE_NAME'	=>	'画像名',
'ERROR_TYPE'	=>	'エラータイプ',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'はい',
'NO'	=>	'いいえ',
'UE_CLOAKED'	=>	'このメールアドレスはスパムボットから保護されています。それを表示するにはウェブブラウザで JavaScript を有効にする必要があります',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'名前が不足しています！',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'プライベートフィールドは検索できません！',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'システムフィールドの状態を公開へ変更することはできません！',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'システムフィールドタイプの変更はできません！',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'システムのフィールド名の変更はできません！',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'計算フィールドタイプの変更はできません！',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'計算フィールド名の変更はできません！',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'計算フィールドの検索はできません！',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'ユニークなフィールドタイプは変更できません！',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'ユニークなフィールド名は変更できません！',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'フィールド名 [name] は既に使用されています！',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::格納に失敗: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'コピーするフィールドを選択してください。',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'システムフィールドはコピーできません！',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'計算フィールドはコピーできません！',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'ユニークなフィールドにコピーはできません！',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'システムフィールドは削除できません！',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'言語プラグインは非公開にできません！',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'テンプレートプラグインは非公開にできません！',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'コアプラグインは非公開にできません！',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'コアプラグインは削除できません！',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'タイトルが不足しています！',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'コピーするタブを選択してください',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'システムタブはコピーできません！',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'プラグインタブはコピーできません！',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'システムタブは削除できません！',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'プラグインタブは削除できません！',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'フィールドを持つタブは削除できません！',
// 9 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'YOU_CANNOT_DELETE_YOURSELF_96b685'	=>	'You cannot delete yourself.',
'NOT_AUTHORIZED_11a4ac'	=>	'承認されていません',
'UE_REG_REJECT_SUB'	=>	'サインアップリクエストは拒否されました！',
'UE_USERREJECT_MSG'	=>	'サイト [sitename] であなたのサインアップは、以下の理由により拒否されました: [reason]',
'UE_UNBANUSER_SUB'	=>	'ユーザプロファイルの禁止解除',
'UE_UNBANUSER_MSG'	=>	'あなたのユーザプロファイルは、管理者によって禁止されていました。ですが、プロファイルは再びすべてのユーザに対して表示されるようになりました。',
'UE_UNBANUSERREQUEST_SUB'	=>	'コネクション禁止の解除リクエストの保留中レビュー',
'UE_UNBANUSERREQUEST_MSG'	=>	'ユーザはプロファイル禁止解除のリクエストを送信しました。ログインして、適切な処置を行ってください。',
'YOU_CANNOT_BLOCK_YOURSELF_1df8d4'	=>	'You cannot block yourself.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] 不足しているアセット名',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] 不足しているアセット名',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'このページの翻訳文字列',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'このページの翻訳',
'KEYS_a73e6b'	=>	'Key',
'DEFAULT_STRING_bccd95'	=>	'デフォルトの文字列',
'TRANSLATED_STRING_2cb22b'	=>	'翻訳された文字列',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'これらアクションへのアクセスは、ユーザグループのアクセス許可で認められていません。',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'要求されたアクション \'[ACTION]\' はXMLで定義されていません。',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'このアクションは、ユーザグループのアクセス許可で認められていません。',
'SAVE_c9cc8c'	=>	'保存',
'UNDO_CHANGES_f15903'	=>	'変更を元に戻す',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'次のエラーで [label] [item] を保存できませんでした: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'[label] [item] を正常に保存しました',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- 並び替えを選択 -',
'SEARCH_133484'	=>	'検索',
'PROCESS_b6ec7a'	=>	'処理',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'編集',
'NEW_03c2e7'	=>	'新規',
'COMMUNITY_BUILDER_b45051'	=>	'Community',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] 公開されていません。',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] は現在のCBのバージョンと互換性がありません。',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] は公開されていません。',
'NAME_IS_NOT_ENABLED'	=>	'[name] は有効になっていません。',
'DISCLAIMER_ad0a80'	=>	'免責事項',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'結果を読み込めませんでした。',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'検索入力が長すぎます。',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'検索入力が短すぎます。',
'LOADING_MORE_RESULTS_b40265'	=>	'さらに結果を読み込み中...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'多くの選択肢は選択できません。',
'NO_RESULTS_FOUND_3f2453'	=>	'結果は見つかりませんでした。',
'SEARCHING_1243da'	=>	'検索中...',
'SELECT_ALL_45e96c'	=>	'すべて選択',
'ALL_SELECTED_c2faf0'	=>	'すべて選択',
'NO_MATCHES_FOUND_f7e2fe'	=>	'一致するものが見つかりません。',
'OF_SELECTED_17f4ee'	=>	'# % の選択',
'UE_NO_PARAMS'	=>	'このアイテムのパラメータはありません',
'CHANGE_f4ec5f'	=>	'変更',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'クリックして、行を移動するためにドラッグします。',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'行を削除するにはクリック。',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'新しい行を追加するにはクリック。',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'type=%s のパラメータハンドラーが読み込まれていないか実装されていません。',
'UE_FIELDREQUIRED'	=>	'この項目は必須です',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'行のデータ値フィールド %s がありません',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'選択 (Ctrol/CMD-Click: 複数)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'%s を選択 (Ctrol/CMD-Click: 複数)',
'SELECT_S_4c34b5'	=>	'%s を選択',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'カテゴリ内容を選択 (Ctrol/CMD-Click: 複数)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'カテゴリ内容を選択',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'記事内容を選択 (Ctrol/CMD-Click: 複数)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'記事内容を選択',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'フィールドを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_FIELD_30924f'	=>	'フィールドを選択',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'タブを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_TAB_6915cf'	=>	'タブを選択',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'コンポーネントを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_COMPONENT_e4255e'	=>	'コンポーネントを選択',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'モジュールを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_MODULE_b51c3f'	=>	'モジュールを選択',
'SELECT_MENU_afce41'	=>	'メニューを選択',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'メニューアイテムを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_MENU_ITEM_91aa82'	=>	'メニューアイテムを選択',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'デフォルト画像を使用',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'画像の使用禁止',
'DOES_NOT_EXIST_61d7a9'	=>	'存在しません',
'NOT_WRITEABLE_a9a1c6'	=>	'書き込み不可',
'WRITEABLE_03c0fb'	=>	'書き込み可能',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'ユーザグループを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_USER_GROUP_1c8938'	=>	'ユーザグループを選択',
'MANAGE_USER_GROUPS_140b0a'	=>	'ユーザグループ管理',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'表示アクセスレベルを選択 (Ctrol/CMD-Click: 複数)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'表示アクセスレベルを選択',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'表示アクセスレベルを管理',
'DISABLE_ITEM_d305aa'	=>	'アイテムを無効',
'ENABLE_ITEM_722f7f'	=>	'アイテムを有効',
'ENABLED_00d23a'	=>	'有効',
'DISABLED_b9f5c7'	=>	'無効',
'PUBLISHED_9b9d8a'	=>	'公開',
'UNPUBLISHED_0774e1'	=>	'非公開',
'UNPUBLISH_ITEM_401638'	=>	'アイテムを非公開',
'PUBLISH_ITEM_9488dd'	=>	'アイテムを公開',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTPリクエストのXMLレスポンス処理はまだ実装されていません。',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'パーミッション保存エラー',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'このエントリは並べ替えることができません',
'FIRST_8b04d5'	=>	'最初',
'LAST_98bd1c'	=>	'最後',
'JAN_e68564'	=>	'1月',
'FEB_ea171d'	=>	'2月',
'MAR_7ce6b2'	=>	'3月',
'APR_6d7215'	=>	'4月',
'MAY_195fbb'	=>	'5月',
'JUN_eb4b40'	=>	'6月',
'JUL_a2866c'	=>	'7月',
'AUG_22f1a4'	=>	'8月',
'SEP_f04aa7'	=>	'9月',
'OCT_594be0'	=>	'10月',
'NOV_343e69'	=>	'11月',
'DEC_d207b4'	=>	'12月',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'データベース関数のエラー番号 [ERRNUM] で失敗しました',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'データベース関数のエラーを報告しません',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] 昇順',
'FIELD_DESCENDING'	=>	'[field] 降順',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'データベースの読み込みエラーです。コンポーネント / Community Builder / ツールでデータベースを確認し修復してください。',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'このフィールドは並び替えできません',
'NO_ROW_DATA_FOUND_dcec25'	=>	'行データが見つかりませんでした',
'ROW_COUNT_ORDER_SUCCESS'	=>	'行を正常に並び替えました！|%%COUNT%% 行が正常に並び替えられました！',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'このフィールドは切り替えできません: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'フィールドを、その値に設定することができません',
'SELECT_A_ROW_TO_TASK'	=>	'[task] の行を選択',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'行IDが [id] のため [task] ができません: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Cannot delete row id [id] because: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Row deleted successfully!|%%COUNT%% rows deleted successfully!',
'NOTHING_TO_PROCESS_607c14'	=>	'処理はありません',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot batch process row id [id] because: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Row saved successfully!|%%COUNT%% rows saved successfully!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot copy row id [id] because: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Row copied successfully!|%%COUNT%% rows copied successfully!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot order row id [id] because: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'検索ツール',
'BATCH_TOOLS_3680de'	=>	'バッチツール',
'CLEAR_dc30bc'	=>	'クリア',
'SAVE_ORDER_2d068d'	=>	'順序を保存',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[削除されたユーザグループID %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[削除されたアクセスレベルID %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>Your email address on your profile is: <strong>%s</strong>.</li><li>Make sure that it is accurate and check your spam filter before sending, because the receiver will use it for his reply.</li><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'[name] にメッセージを送信',
'UE_NOSELFEMAIL'	=>	'自分自身へメールを送信することは許可されていません！',
'UE_EMAILFORMTITLE'	=>	'%s にメールを介してメッセージを送信',
'NAME_49ee30'	=>	'名前',
'EMAIL_ADDRESS_643a86'	=>	'メールアドレス',
'SUBJECT_c7892e'	=>	'件名',
'MESSAGE_4c2a8f'	=>	'メッセージ',
'UE_CANCEL'	=>	'キャンセル',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'警告: これは、自分のプロファイルではありません。モデレータとして、あなたはユーザのプロファイルを編集しています: %s.',
'UE_EDIT_TITLE'	=>	'詳細を編集',
'UE_EDIT_OTHER_USER_TITLE'	=>	'詳細 %s を編集',
'UE_USERPROFILEBANNED'	=>	'このプロファイルはモデレータによって禁止されています。',
'UE_BANNED_CHANGE_PROFILE'	=>	'あなたのプロファイルは禁止されています。あなたとモデレータのみ参照することができます。<br />あなたの禁止中プロファイルの禁止解除リクエストの送信 / 審査を選択し、その後モデレータのリクエストに従ってください。',
'UE_USERPROFILEBLOCKED'	=>	'このプロファイルは使用できなくなりました。',
'UE_USER_NOT_CONFIRMED'	=>	'このユーザはまだ自分のメールアドレスとアカウントを確認していません！',
'UE_USER_NOT_APPROVED'	=>	'このユーザはまだモデレータによって承認されていません！',
'UE_SEARCH_CRITERIA'	=>	'検索条件',
'UE_SEARCH_RESULTS'	=>	'検索結果',
'UE_SUBMIT_SUCCESS'	=>	'送信成功！',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Your item has been successfully submitted to our administrators. It will be reviewed before being published on this site.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'ユーザ名やパスワードをお忘れですか？',
'UE_LOST_YOUR_PASSWORD'	=>	'パスワードを忘れましたか？',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'ユーザ名 / パスワード送信',
'UE_BUTTON_SEND_USERNAME'	=>	'ユーザ名送信',
'UE_BUTTON_SEND_PASS'	=>	'パスワード送信',
'UE_REMINDER_NEEDED_FOR'	=>	'本人確認で必要',
'UE_LOST__USERNAME'	=>	'ユーザ名忘れ',
'UE_LOST__PASSWORD'	=>	'パスワード忘れ',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'If you <strong>lost your username</strong>, please enter your E-mail Address, then click the Send Username button, and your username will be sent to your email address.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'If you <strong>forgot both your username and your password</strong>, please recover the username first, then the password. To recover your username, please enter your E-mail Address, leaving Username field empty, then click the Send Username button, and your username will be sent to your email address. From there you can use this same form to recover your password.',
'UE_LOST_PASSWORD_DESC'	=>	'If you <strong>lost your password</strong> but know your username, please enter your Username and your E-mail Address, press the Send Password button, and you will receive a new password shortly. Use this new password to access the site.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'If you <strong>lost your password</strong>, please enter your E-mail Address, then click the Send Password button, and you will receive a new password shortly. Use this new password to access the site.',
'PROMPT_UNAME'	=>	'ユーザ名:',
'PROMPT_EMAIL'	=>	'メールアドレス:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'エラー: CBログインモジュールが作成されていません (必須)',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'エラー: CBログインモジュールがインストールされていません (必須)',
'UE_REGISTRATION'	=>	'サインアップ',
'LOGIN_REGISTER_TITLE'	=>	'ようこそ。サインアップまたはログインしてください:',
'REGISTER_TITLE'	=>	'参加しませんか！',
'UE_REGISTER'	=>	'サインアップ',
'UE_REPORTUSER_TITLE'	=>	'ユーザを報告',
'UE_REPORTUSERSACTIVITY'	=>	'ユーザアクティビティの説明',
'UE_SUBMITFORM'	=>	'送信',
'UE_REPORTBAN_TITLE'	=>	'禁止レポート',
'UE_REPORTUNBAN_TITLE'	=>	'禁止解除レポート',
'UE_BANREASON'	=>	'禁止の理由',
'UE_UNBANREQUEST'	=>	'コネクションの禁止解除をするプロファイルのリクエスト',
'UE_USERAPPROVAL_MODERATE'	=>	'ユーザの承認 / 拒否',
'UE_NOUSERSPENDING'	=>	'承認待ちのユーザはいません',
'UE_USER'	=>	'ユーザ',
'UE_REGISTERDATE'	=>	'登録日',
'UE_COMMENT'	=>	'コメントを拒否',
'UE_APPROVE'	=>	'承認',
'UE_REJECT'	=>	'拒否',
'UE_CONFIRMREMOVECONNECTION'	=>	'このコネクションを削除してもよろしいですか？',
'UE_MANAGEACTIONS'	=>	'アクション管理',
'UE_NOACTIONREQUIRED'	=>	'保留中のアクションはありません',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Below you see users proposing to connect with you. You have the choice to accept or decline their request.',
'UE_CONNECTIONREQUIREDON'	=>	'コネクションに必須',
'UE_CONNECTIONMESSAGE'	=>	'パーソナルメッセージを含む',
'UE_CONNECTIONREQUESTDETAIL'	=>	'コネクションリクエストの詳細',
'UE_ACCEPTCONNECTION'	=>	'コネクションを承認',
'UE_DECLINECONNECTION'	=>	'コネクションを辞退',
'UE_UPDATE'	=>	'更新',
'UE_NOCONNECTIONS'	=>	'現在このユーザからのコネクションはありません。',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'今コネクションされているユーザを以下で参照できます。 ',
'UE_CONNECTION'	=>	'コネクション',
'UE_CONNECTIONTYPE'	=>	'タイプ',
'UE_CONNECTIONCOMMENT'	=>	'コメント',
'UE_CONNECTEDSINCE'	=>	'依頼の接続',
'UE_CONNECTEDCOMMENT'	=>	'コメント',
'UE_CONNECTEDDETAIL'	=>	'コネクションの詳細',
'UE_CONNECTIONPENDING'	=>	'保留中のコネクション',
'UE_REMOVECONNECTION'	=>	'コネクションを削除',
'UE_VIEWPROFILE'	=>	'プロファイルを表示',
'UE_CONNECTEDWITH'	=>	'With Me コネクションの管理',
'UE_NOCONNECTEDWITH'	=>	'現在あなたとコネクションしているユーザはいません。',
'UE_UNBAN_MODERATE'	=>	'禁止解除のリクエストのプロファイル',
'UE_NOUNBANREQUESTS'	=>	'禁止解除のリクエスト処理はありません',
'UE_UNBAN_MODERATE_DESC'	=>	'該当するユーザプロファイルを表示する場合は、禁止ユーザ名をクリックしてください。',
'UE_BANNEDUSER'	=>	'禁止ユーザ',
'UE_BANNEDREASON'	=>	'禁止理由',
'UE_BANNEDON'	=>	'禁止日',
'UE_BANNEDBY'	=>	'禁止: ',
'UE_UNBANNEDON'	=>	'禁止解除日',
'UE_UNBANNEDBY'	=>	'禁止解除: ',
'UE_BANSTATUS'	=>	'禁止状態',
'UE_BANSTATUS_BANNED'	=>	'禁止',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'禁止解除リクエスト保留中',
'UE_BANSTATUS_PROCESSED'	=>	'処理済み',
'UE_USERREPORT_MODERATE'	=>	'モデレートユーザレポート',
'UE_NOREPORTSTOPROCESS'	=>	'ユーザレポートの処理はありません',
'UE_REPORTEDUSER'	=>	'レポートユーザ',
'UE_REPORT'	=>	'報告',
'UE_REPORTEDONDATE'	=>	'報告日',
'UE_REPORTEDBY'	=>	'レポート',
'UE_PROCESSUSERREPORT'	=>	'処理',
'UE_IMAGE_MODERATE'	=>	'画像をモデレート',
'UE_NOIMAGESTOAPPROVE'	=>	'処理する画像はありません',
'UE_APPROVE_IMAGE'	=>	'画像を承認',
'UE_REJECT_IMAGE'	=>	'画像を拒否',
'UE_USERREPORT'	=>	'ユーザを報告',
'UE_REPORTSTATUS'	=>	'報告状態',
'UE_REPORTSTATUS_PROCESSED'	=>	'処理済',
'UE_REPORTSTATUS_OPEN'	=>	'開く',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'セッションがタイムアウトしました。',
'UE_SENTEMAILFAILED'	=>	'メールが送信できませんでした！もう一度お試しください。',
'UE_SENTEMAILSUCCESS'	=>	'正常にメールが送信されました！',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'ユーザが存在しないか、CBと同期していません',
'UE_USER_PROFILE_NOT'	=>	'プロファイルを更新できませんでした。',
'USER_DETAILS_SAVE'	=>	'正常に設定を保存しました。',
'UE_REGISTERFORPROFILEVIEW'	=>	'ユーザプロファイルを表示するにはログインまたはサインアップしてください。',
'UE_REGISTERFORPROFILE'	=>	'プロファイルを表示または変更するにはログインまたはサインアップしてください。',
'UE_NO_INDICATION'	=>	'表示なし',
'PROMPT_PASSWORD'	=>	'パスワードを忘れましたか？',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'このメール \'[email]\' は当サイトに存在しません。',
'UE_USERNAMEREMINDER_MSG'	=>	'こんにちは。\nあなたのアカウント %s へユーザ名確認のリクエストがされました。\n\nユーザ名は: %s\n\nあなたのアカウントにログインするには、次のリンクをクリックしてください:\n%s\n\n以上を持ちまして失礼させて頂きます。\n',
'UE_USERNAMEREMINDER_SUB'	=>	'%s のユーザ名の確認',
'UE_USERNAME_REMINDER_SENT'	=>	'Username reminder sent to your email address %s. Please check your email (and if needed your spambox too)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Sending Email Failed! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'メール送信中にエラーが発生しました！',
'ERROR_PASS'	=>	'Sorry, no corresponding user was found',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'新しいパスワード: %s',
'UE_NEWPASS_SENT'	=>	'New User Password created and sent to your email address %s. Please check your email (and if needed your spambox too)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'パスワードのリセットに失敗しました！エラー: [error]',
'UE_NEWPASS_FAILED'	=>	'パスワードのリセットに失敗しました！',
'UE_USERNAME_NOT_AVAILABLE'	=>	'ユーザ名 \'[username]\' は、既に使用されています。',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'ユーザ名 \'[username]\' は、このサイトに存在します。',
'UE_USERNAME_DOESNT_EXISTS'	=>	'ユーザ名 \'[username]\' は、このサイトに存在しません。',
'UE_USERNAME_AVAILABLE'	=>	'ユーザ名 \'[username]\' 利用可能です。',
'UE_SEARCH_ERROR'	=>	'検索エラー',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'メール \'[email]\' は、このサイトに存在します。',
'UE_EMAIL_NOT_AVAILABLE'	=>	'メール \'[email]\' は、既に使用されています。',
'UE_EMAIL_NOVALID'	=>	'有効なメールアドレスではありません。',
'UE_EMAIL_INCORRECT_CHECK'	=>	'このメールはメールを受け付けません: 確認してください。',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'このアドレスはメールを受け付けません: 確認のために必要です。',
'UE_EMAIL_VERIFIED'	=>	'このメールアドレスは有効ではありません。',
'UE_WRONG_CONFIRMATION_CODE'	=>	'間違った確認コードです。あなたのメールと迷惑メールを確認してください。',
'UE_DO_LOGOUT'	=>	'ログアウトする必要があります。',
'UE_IMAGEAPPROVED_SUB'	=>	'画像を承認',
'UE_IMAGEAPPROVED_MSG'	=>	'画像はモデレータによって承認されました。',
'UE_IMAGEREJECTED_SUB'	=>	'画像を拒否',
'UE_IMAGEREJECTED_MSG'	=>	'画像はモデレータによって拒否されました。ログインして新しい画像を送信してください。',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'正常にユーザ画像をモデレートしました！',
'UE_USERREPORT_SUB'	=>	'ユーザレポート保留中のレビュー',
'UE_USERREPORT_MSG'	=>	'A user has submitted a report regarding a user that requires your review. Please log in and take the appropriate action.',
'UE_USERREPORT_SUCCESSFUL'	=>	'正常にユーザレポートを送信しました。',
'UE_MODERATORBANRESPONSE'	=>	'モデレータレスポンス',
'UE_USERBAN_FAILED'	=>	'ユーザプロファイルの禁止に失敗しました エラー: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'ユーザプロファイルの禁止に成功しました。',
'UE_UNBANUSER'	=>	'ユーザプロファイルの禁止解除',
'UE_USERUNBAN_FAILED'	=>	'正常にユーザプロファイルの禁止の解除に失敗しました エラー: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'正常にユーザプロファイルの禁止を解除しました。',
'UE_USERBANRESPONSE'	=>	'ユーザの応答',
'UE_USERUNBANREQUEST_FAILED'	=>	'プロファイルの禁止解除リスエストに失敗しました エラー: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'コネクションの禁止を解除するプロファイルのリクエストは正常に送信されました。',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'正常にユーザレポートをモデレートしました！',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% 画像の承認|%%COUNT%% 件の画像を承認',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% プロファイルの報告|%%COUNT%% 件のプロファイルを報告',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% 禁止解除のリクエスト|%%COUNT%% 件の禁止解除リクエスト',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% ユーザの承認|%%COUNT%% のユーザを承認',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'The user(s) have been successfully rejected!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Your connections are successfully updated!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'コネクションのアクションが成功！',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'記事を検索...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'内部',
'SEARCH_BLOGS_911a4b'	=>	'ブログを検索...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'権限がありません。',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Select publish status of the blog. Unpublished blogs will not be visible to the public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Select blog category. Select the category that best describes your blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Select access to blog; all groups above that level will also have access to the blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Input blog title. This is the title that will distinguish this blog from others. Suggested to input something unique and intuitive.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML supported blog intro contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML supported blog contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Input owner of blog as single integer user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'ブログをバインドできません！ エラー: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'ブログの検証に失敗しました！ エラー: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'ブログの保存に失敗しました！ エラー: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'ブログ - 新しいブログを作成！',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] の作成した [blog_title] は<a href="[blog_tab_url]">承認</a> が必要です！',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'ブログは正常に保存され、承認中になりました！',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'ブログを正常に保存しました！',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'ブログの状態をバインドできませんでした！エラー: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog state failed to validate! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog state failed to save! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog state saved successfully!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog failed to delete! Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'ブログを削除しました！',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'%s に接続',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalize your invitation to connect by adding a message that will be included with your connection.',
'UE_MESSAGE'	=>	'メッセージ',
'UE_SENDCONNECTIONREQUEST'	=>	'コネクションのリクエスト',
'UE_CANCELCONNECTIONREQUEST'	=>	'取消',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'You are directly connected with [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'You have no established connection with [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'コネクションのリクエスト',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Your connection request with [user] is pending acceptance',
'CANCEL_REQUEST_fa682e'	=>	'リクエストを取消',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'The connection with [user] is pending your acceptance',
'ACCEPT_c4408d'	=>	'承認',
'REJECT_d98ac1'	=>	'拒否',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	' [PERSON_NAME] についての詳細',
'UE_REMOVECONNECTION_DESC'	=>	'そのユーザのコネクションを削除',
'UE_SEEALLNCONNECTIONS'	=>	'See all %s connections',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'See all of %s\'s %s connections',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'[CONNECTION_DATE] 以来のコネクション',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} タイプ: [CONNECTIONS_TYPES]|]1,Inf] タイプ: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'コメント: [CONNECTION_DESCRIPTION]',
// 158 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'追加情報',
'_UE_Website'	=>	'ウェブサイト',
'_UE_Location'	=>	'場所',
'_UE_Occupation'	=>	'職業',
'_UE_Interests'	=>	'興味',
'_UE_Company'	=>	'会社',
'_UE_City'	=>	'市町村',
'_UE_State'	=>	'州 / 都道府県',
'_UE_ZipCode'	=>	'郵便番号',
'_UE_Country'	=>	'国',
'_UE_Address'	=>	'住所',
'_UE_PHONE'	=>	'電話 #',
'_UE_FAX'	=>	'FAX #',
'NOT_A_VALID_INPUT'	=>	'有効ではない入力',
'UNKNOWN_FIELD_S_1c94b1'	=>	'不明なフィールド %s',
'UE_VPASS'	=>	'パスワードを確認',
'_UE_VERIFY_SOMETHING'	=>	'確認 %s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'有効な %s を入力してください。スペースは、と少なくとも %s の文字ではありません。下部と上部の場合、文字、数字、特殊なサインが含まれていません',
'UE_REGWARN_VPASS2'	=>	'Password and verification do not match, please try again.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'最小設定 > 最大設定！',
'UE_INTEGER_NOT_IN_RANGE'	=>	'Integer [value] is not between [min] and [max]',
'NOT_AN_INTEGER_c1248c'	=>	'整数ではない',
'UE_SEARCH_FROM'	=>	' - ',
'UE_SEARCH_TO'	=>	'＆',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'UE_EMAIL_AVAILABLE'	=>	'The email \'[email]\' is available.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email and verification do not match, please try again.',
'UE_WEBURL'	=>	'サイトのアドレス',
'UE_WEBTEXT'	=>	'サイトの名前',
'_UE_PM_USER'	=>	'プライベートメッセージを送信',
'UE_IMAGE_ADMIN_SUB'	=>	'画像の承認待ち',
'UE_IMAGE_ADMIN_MSG'	=>	'A user has submitted an image for approval. Please log in and take the appropriate action.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Please select a image file before uploading',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Please upload only %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'ギャラリーから画像を選択しませんでした。',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'画像なし',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'画像の変更なし',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'新しい画像をアップロード',
'UPLOAD_IMAGE_0ff584'	=>	'アップロード画像',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'ギャラリーから新しい画像を選択',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'ギャラリーから画像を選択',
'APPROVE_IMAGE_6bc802'	=>	'画像を承認',
'REMOVE_IMAGE_f4701a'	=>	'画像を削除',
'SELECT_IMAGE_FILE_ac0096'	=>	'画像ファイルを選択',
'TERMS_AND_CONDITIONS'	=>	'Terms and Conditions',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'通常のCBデフォルト',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'オンライン',
'UE_ISOFFLINE'	=>	'オンライン',
'NO_PREFERENCE_fa2ea8'	=>	'指定なし',
'IS_ONLINE_3ea379'	=>	'オンライン',
'IS_OFFLINE_a08188'	=>	'オンライン',
'UE_ANY'	=>	'任意',
'BANNED_a6f2b2'	=>	'禁止',
'PENDING_2d13df'	=>	'保留中',
'ACTIVE_4d3d76'	=>	'アクティブ',
'REJECTED_d37b1f'	=>	'拒否',
'APPROVED_6f8063'	=>	'承認',
'CONFIRMED_205bc7'	=>	'確認済み',
'GROUP_039371'	=>	'グループ',
'BLOCK_USER_f58f96'	=>	'ブロックユーザr',
'APPROVE_USER_61b813'	=>	'ユーザの承認',
'CONFIRM_USER_7dd25f'	=>	'ユーザを確認',
'BAN_USER_e2b5f0'	=>	'禁止ユーザ',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'モデレータメールを受信',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'No (User\'s group-level doesn\'t allow this)',
'REGISTER_DATE_10e2d3'	=>	'登録日',
'LAST_VISIT_DATE_1c89e4'	=>	'最終ログイン日',
'LAST_RESET_TIME_0a974e'	=>	'最終リセット時間',
'PASSWORD_RESET_COUNT_666897'	=>	'パスワードのリセット数',
'HAS_A_FILE_ba3142'	=>	'ファイルがあります',
'HAS_NO_FILE_ce8e29'	=>	'ファイルがありません',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'File failed to download! Error: File not found',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'File failed to download! Error: Unknown extension',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'File failed to download! Error: Unknown MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-failed to upload file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Please select a file before uploading',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'ファイルなし',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'ファイルの変更なし',
'UPLOAD_NEW_FILE_e86148'	=>	'新しいファイルをアップロード',
'UPLOAD_FILE_ffeed2'	=>	'ファイルをアップロード',
'REMOVE_FILE_b21f08'	=>	'ファイルを削除',
'SELECT_FILE_cda513'	=>	'ファイルを選択',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'動画ファイルやリンクを持っています',
'HAS_A_VIDEO_FILE_82b74b'	=>	'動画ファイルを持っています',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'動画ファイルやリンクを持っていません',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'動画ファイルを持っていません',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'動画ファイルは [ext] タイプの必要があります。',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'動画ファイルは [size] を超えている必要があります。',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'動画ファイルは [size] を超えてはなりません。',
'NO_VIDEO_FILE_cefc91'	=>	'動画ファイルなし',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'動画ファイルの変更なし',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'新しい動画ファイルにリンク',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'動画ファイルにリンク',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'新しい動画ファイルをアップロード',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'動画ファイルをアップロード',
'REMOVE_VIDEO_FILE_479be0'	=>	'動画ファイルを削除',
'SELECT_VIDEO_FILE_a265c2'	=>	'動画ファイルを選択',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'%s のみリンクしてください',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'音楽ファイルやリンクを持っています',
'HAS_A_AUDIO_FILE_910e9e'	=>	'H音楽ファイルを持っています',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'音楽ファイルやリンクを持っていません',
'HAS_NO_AUDIO_FILE_173e75'	=>	'音楽ファイルを持っていません',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'音楽ファイルはありません',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'音楽ファイルの変更なし',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'新しい音楽ファイルへリンク',
'LINK_TO_AUDIO_FILE_08a861'	=>	'音楽ファイルへリンク',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'新しい音楽ファイルのアップロード',
'UPLOAD_AUDIO_FILE_14a318'	=>	'音楽ファイルのアップロード',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'音楽ファイルを削除',
'SELECT_AUDIO_FILE_452034'	=>	'音楽ファイルを選択',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Please select a audio file before uploading',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'評価',
'NUMBER_OF_VOTES_967134'	=>	'投票数',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accept <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'なし',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorite deleted successfully!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorite failed to delete.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Subscription deleted successfully!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Subscription failed to delete.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Category subscription deleted successfully!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Category subscription failed to delete.',
'_UE_FORUM_FORUMRANKING'	=>	'フォーラムランキング',
'_UE_FORUM_TOTALPOSTS'	=>	'合計投稿',
'_UE_FORUM_KARMA'	=>	'カルマ',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Community',
'_UE_MENU_ABOUT_CB'	=>	'Community Builder について...',
'_UE_MENU_VIEW'	=>	'表示',
'UE_MENU_VIEWMYPROFILE'	=>	'プロファイルの表示',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'あなたのプロファイルを表示します',
'_UE_MENU_EDIT'	=>	'編集',
'UE_UPDATEPROFILE'	=>	'プロファイルの更新',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'プロファイルの設定を変更',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'ユーザプロファイルの更新',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'このユーザプロファイルのプロファイル設定を変更',
'_UE_MENU_MESSAGES'	=>	'メッセージ',
'UE_MENU_USEREMAIL_DESC'	=>	'このユーザのメールアドレス',
'UE_MENU_SENDUSEREMAIL'	=>	'ユーザにメールを送信',
'_UE_MENU_CONNECTIONS'	=>	'コネクション',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'コネクションの管理',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Manage your existing connections and pending connections actions',
'UE_ADDCONNECTIONREQUEST'	=>	'コネクションのリクエスト',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Request a Connection to that user',
'UE_ADDCONNECTION'	=>	'コネクションを追加',
'UE_ADDCONNECTION_DESC'	=>	'Add a Connection to that user',
'UE_REVOKECONNECTIONREQUEST'	=>	'Revoke Connection Request',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Cancel the Connection Request to that user',
'_UE_MENU_MODERATE'	=>	'モデレート',
'UE_REQUESTUNBANPROFILE'	=>	'禁止解除のリクエストを送信',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Submit a request to the site moderator to unban your profile',
'UE_REPORTUSER'	=>	'ユーザレポート',
'UE_MENU_REPORTUSER_DESC'	=>	'Report this user to the site moderator so that he can take appropriate action',
'UE_UNBANPROFILE'	=>	'禁止解除プロファイル',
'UE_MENU_UNBANPROFILE_DESC'	=>	'As Site Moderator: Unban this profile, making it visible to other users',
'UE_BANPROFILE'	=>	'禁止プロファイル',
'UE_MENU_BANPROFILE_DESC'	=>	'As Site Moderator: Ban this profile, making it invisible to other users',
'UE_MENU_BANPROFILE_HISTORY'	=>	'禁止履歴',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'As Site Moderator: See ban history of this profile',
'UE_VIEWUSERREPORTS'	=>	'ユーザレポートの表示',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'As Site Moderator: View User Reports for this user',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'View processed user reports',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'As site moderator: View processed user reports for this user',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'PMを送信',
'PM_USER_DESC'	=>	'Send a Private Message to this user',
'PM_INBOX'	=>	'PMの受信トレイを表示',
'PM_INBOX_DESC'	=>	'Show Received Private Messages',
'PM_OUTBOX'	=>	'PMの送信トレイを表示',
'PM_OUTBOX_DESC'	=>	'Show Sent/Pending Private Messages',
'PM_TRASHBOX'	=>	'PMのゴミ箱を表示',
'PM_TRASHBOX_DESC'	=>	'Show Trashed Private Messages',
'PM_OPTIONS'	=>	'PMのオプションを編集',
'PM_OPTIONS_DESC'	=>	'Edit Private Messaging System Options',
'PM_ARCHIVE'	=>	'PMのアーカイブを表示',
'PM_ARCHIVE_DESC'	=>	'Show Archived Private Messages',
'PM_SUBJECT'	=>	'件名',
'PM_MESSAGE'	=>	'メッセージ',
'PM_SEND_MESSAGE'	=>	'メッセージを送信',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'記事',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'ページング',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'ページ制限',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'テンプレート',
'DEFAULT_c21f96'	=>	'デフォルト',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'クラス',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'モデル',
'AUTO_DETECT_7c8aa0'	=>	'自動検出',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'除外セクション',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'除外カテゴリ',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'ブログ',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'モード',
'INTRO_FULL_89e1eb'	=>	'イントロ＆フル',
'INTRO_ONLY_762085'	=>	'イントロのみ',
'FULL_ONLY_9feec6'	=>	'フルのみ',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'カテゴリ',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General,Movies,Music,Games,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'カテゴリ',
'SELECT_CATEGORY_343052'	=>	'- カテゴリの選択 -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'アクセスの作成',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'制限の作成',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'承認',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'キャプチャ',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'自動削除',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'通知',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'公開済を表示',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'全般',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'カテゴリを表示',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'アクセス',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- アクセスレベルの表示を選択 -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'アクセスを表示',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'コネクション',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Shows a small number of connections with a link to see them all in paginated form.',
'SHOW_SUMMARY_eae298'	=>	'概要の表示',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'概要にエントリを表示',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Allow entries to automatically page when they exceed the number per page limit.',
'ENABLE_PAGING_334444'	=>	'ページングを有効',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'ページごとのエントリの最大表示数',
'_UE_CONNECTIONPATHS'	=>	'コネクションのパス',
// 225 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'連絡情報',
'_UE_REGWARN_NAME'	=>	'現実のフルネームを入力してください。',
'_UE_NAME'	=>	'名前',
'_UE_VALID_UNAME'	=>	'有効なユーザ名を入力してください。スペースなしで、最低 3 文字と 0-9,a-z,A-Z を含めてください',
'_UE_UNAME'	=>	'ユーザ名',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'利用規約',
'_UE_FORMATNAME'	=>	'名前',
'_UE_REGWARN_FNAME'	=>	'Please enter your real first name.',
'_UE_YOUR_FNAME'	=>	'ファーストネーム',
'_UE_REGWARN_MNAME'	=>	'Please enter your real middle name.',
'_UE_YOUR_MNAME'	=>	'ミドルネーム',
'_UE_REGWARN_LNAME'	=>	'Please enter your real last name.',
'_UE_YOUR_LNAME'	=>	'ラストネーム',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'メール',
'_UE_VALID_PASS'	=>	'Please enter a valid password.  No spaces, at least 6 characters and contain lower and upper-case letters, numbers and special signs',
'_UE_PASS'	=>	'パスワード',
'_UE_USERPARAMS'	=>	'ユーザパラメータ',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'ポートレート',
'_UE_ONLINESTATUS'	=>	'オンライン状態',
'_UE_IMAGE'	=>	'プロファイル画像',
'USER_CANVAS_TITLE'	=>	'キャンバス',
'USER_CANVAS_IMAGE_TITLE'	=>	'キャンバス画像',
'USER_STATISTICS_TITLE'	=>	'統計',
'_UE_HITS_DESC'	=>	'ユーザプロファイルの閲覧数',
'_UE_HITS'	=>	'表示',
'_UE_PROFILE_PAGE_TITLE'	=>	'ユーザプロファイルのページタイトル',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'ユーザプロファイルのタイトルテキスト',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'How to display the values of this multi-valued field',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'プロファイルの表示',
'COMMA_SEPARATED_LINE_9e6922'	=>	'カンマ ","-区切り',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'番号なしリスト "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'順序付きリスト "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Enter the name of the list class (optional) for OL or UL tag',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'リストのCSSクラス',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'プレースホルダ値',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Whether you want users to see this date on profile as a date or as an age',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'プロファイルビューを表示',
'DATE_447497'	=>	'日付',
'AGE_9d8d2d'	=>	'年齢',
'TIMEAGO_WITH_AGO_efae5a'	=>	'前と、時間前',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'前なし、時間前',
'BIRTHDAY_aac772'	=>	'誕生日',
'CUSTOM_90589c'	=>	'カスタム',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_7df4df'	=>	'Enable or disable server timezone offset of the date. Note as date fields do not have a time they will offset from 00:00:00 time in the users timezone if available otherwise server timezone.',
'TIMEZONE_OFFSET_44d32f'	=>	'タイムゾーンのオフセット',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'カスタム日付フォーマット',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Whether you want users to search by date or by age',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'ユーザリストの検索を表示',
'FULL_DATE_93a327'	=>	'完全な日付',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'プロファイルビューのタイトル',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years',
'MINIMUM_YEAR_e91f60'	=>	'最小年',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years',
'MAXIMUM_YEAR_9335ad'	=>	'最大年',
'DATETIME_a1af5f'	=>	'日付時間',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'カスタム時間フォーマット',
'FULL_DATETIME_cf9ce3'	=>	'完全な日時',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'メールチェッカーを有効',
'NO_bafd73'	=>	'いいえ',
'YES_SIMPLE_93cb72'	=>	'はい, シンプル',
'YES_ADVANCED_40e238'	=>	'はい, 高度',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'フィールド入力を確認',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'プロファイルの表示モード',
'TEXT_ONLY_303eb5'	=>	'テキストのみ',
'ICON_ONLY_d6ca34'	=>	'アイコンのみ',
'ICON_AND_TEXT_a7fa25'	=>	'アイコンとテキスト',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'ユーザリストの表示モード',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'コンテンツの最小長 (0 = 最小なし)',
'MINIMUM_LENGTH_65be4b'	=>	'最小長',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'このリンクをフォロー',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'パスワード強度のテスト',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Enable or disable uploading of images.',
'ALLOW_UPLOAD_c4168c'	=>	'アップロード許可',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'常にリサンプル',
'YES_93cba0'	=>	'はい',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maximum height in pixels to which the image on the profile will be resized',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'画像の最大高',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maximum width in pixels to which the image on the profile will be resized',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'画像の最大幅',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'画像の最大ファイルサイズ',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maximum height in pixels to which the image on a users-list be resized',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'サムネイルの最大高',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maximum width in pixels to which the image on a users-list be resized',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'サムネイルの最大幅',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'縦横比を維持',
'YES_WITH_CROPPING_8dea55'	=>	'はい、トリミングします',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'アップロード承認',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'ギャラリー許可',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'パス',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'スタイル',
'ROUNDED_bef248'	=>	'角丸',
'ROUNDED_BORDERED_06b658'	=>	'角丸のボーダー',
'CIRCLE_30954d'	=>	'円',
'CIRCLE_BORDERED_f56e8a'	=>	'円のボーダー',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'保留中のデフォルト',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'空のデフォルト',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'ALT',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'ALTテキスト',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'タイトル',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'タイトルテキスト',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'利用規約',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'パラメータを非表示',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'バックエンドのテンプレートスタイル',
'BACKEND_LANGUAGE_a01ff4'	=>	'バックエンドの言語',
'FRONTEND_LANGUAGE_f9c334'	=>	'フロントエンドの言語',
'EDITOR_344a7f'	=>	'エディタ',
'HELP_SITE_7dca5f'	=>	'ヘルプサイト',
'TIME_ZONE_45c106'	=>	'タイムゾーン',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'強制ダウンロード',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'許可されたファイルタイプ',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'最大ファイルサイズ',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'最小ファイルサイズ',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'幅',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'サムネイルの幅',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'リンクを許可',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'星の数',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'評価ステップ',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'数値評価',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'番号全体を強制',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'投票へアクセス',
'EVERYONE_f9ae5e'	=>	'だれでも',
'SELF_ONLY_5ee731'	=>	'自分のみ',
'NONSELF_ONLY_205fd3'	=>	'自分以外',
'REGISTERED_USERS_398e28'	=>	'登録ユーザ',
'NONREGISTERED_USERS_2f6c39'	=>	'未登録ユーザ',
'CONNECTIONS_ONLY_01a497'	=>	'コネクションのみ',
'MODERATORS_ONLY_10a960'	=>	'モデレータのみ',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'アクセスレベルを表示',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'投票のアクセスから自身を除外します。',
'EXCLUDE_SELF_f8a8c1'	=>	'自己を除外',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'投票のアクセスに自身を含めます。',
'INCLUDE_SELF_515472'	=>	'個人を含める',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'ユーザリストの投票',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'ポイントレイアウト',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'プラスの CSSクラス',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'マイナスの CSSクラス',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'プラスのインクリメント',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'マイナスのインクリメント',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'インクリメント遅延',
'HOURLY_769cb5'	=>	'毎時',
'DAILY_c512b6'	=>	'毎日',
'WEEKLY_6c25e6'	=>	'毎週',
'MONTHLY_9030e3'	=>	'毎月',
'YEARLY_cf5ea7'	=>	'毎年',
'FOREVER_97055d'	=>	'永久',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'カスタムの毎日',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'インクリメントアクセス',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'ユーザリストインクリメント',
// 91 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'フォーラム',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'表示',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'状態',
'POSTS_5dc52c'	=>	'投稿',
'KARMA_ec775c'	=>	'カルマ',
'RANK_021da1'	=>	'ランク',
'THANK_YOU_b315ed'	=>	'感謝',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'ランクタイトル',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'ランク画像',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'プロファイル',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_314774'	=>	'Select CB field to synchronize model ordering from (values: 0 = Default, 1 = Oldest Post First, 2 = Newest Post First).',
'ORDERING_12ad90'	=>	'並び替え',
'SELECT_CB_FIELD_49536e'	=>	'- CBフィールドを選択 -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_88578f'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View, indented = Indented View).',
'VIEWTYPE_ac3d5e'	=>	'表示タイプ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'署名のモデルから同期させるCBフィールドを選択してください。',
'SIGNATURE_8c0900'	=>	'署名',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'個人テキストのモデルから同期させるCBフィールドを選択してください。',
'PERSONAL_TEXT_70fd33'	=>	'個人テキスト',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_3c47b5'	=>	'Select CB field to synchronize model gender from (values: 0 = Unknown, 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'性別',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'生年月日のモデルから同期させるCBフィールドを選択してください。',
'BIRTHDATE_ccd41d'	=>	'生年月日',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'場所のモデルから同期させるCBフィールドを選択してください。',
'LOCATION_ce5bf5'	=>	'場所',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'ICQ のモデルから同期させるCBフィールドを選択してください。',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'AIM のモデルから同期させるCBフィールドを選択してください。',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'YIM のモデルから同期させるCBフィールドを選択してください。',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'MSN のモデルから同期させるCBフィールドを選択してください。',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Skype のモデルから同期させるCBフィールドを選択してください。',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Twitter のモデルから同期させるCBフィールドを選択してください。',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Facebook のモデルから同期させるCBフィールドを選択してください。',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'GTalk のモデルから同期させるCBフィールドを選択してください。',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'MySpace のモデルから同期させるCBフィールドを選択してください。',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'LinkedIn のモデルから同期させるCBフィールドを選択してください。',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Delicious のモデルから同期させるCBフィールドを選択してください。',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'FriendFeed のモデルから同期させるCBフィールドを選択してください。',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Digg のモデルから同期させるCBフィールドを選択してください。',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Blogspot のモデルから同期させるCBフィールドを選択してください。',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Flickr のモデルから同期させるCBフィールドを選択してください。',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Bebo のモデルから同期させるCBフィールドを選択してください。',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'ウェブサイトのモデルから同期させるCBフィールドを選択してください。',
'WEBSITE_15bbb9'	=>	'ウェブサイト',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'非表示メールのモデルから同期させるCBフィールドを選択してください。(値: 0 = 非表示, 1 = 表示)',
'HIDE_EMAIL_2057cb'	=>	'メール非表示',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'オンラインのモデルから同期させるCBフィールドを選択してください。(値: 0 = 非表示, 1 = 表示)',
'SHOW_ONLINE_ea20a0'	=>	'オンライン表示',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_CAN_SUBSCRIBE_621cc8'	=>	'Select CB field to synchronize model can subscribe from (values: -1 = Default, 0 = No, 1 = Yes).',
'SUBSCRIBE_b26917'	=>	'購読:',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_USER_LIST_LIM_b21e89'	=>	'Select CB field to synchronize model user list limit from (values: -2 = Default, -1 = All, 0 = Since Last Visit, 4 = 4 Hours, 8 = 8 Hours, 12 = 12 Hours, 24 = 24 Hours, 48 = 48 Hours, 168 = Week, 720 = Month, 8760 = Year).',
'LIST_LIMIT_9b69b9'	=>	'List Limit',
'SIDEBAR_219ff7'	=>	'サイドバー',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_23e60c'	=>	'Input substitution supported sidebar display for registered users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'REGISTERED_6205cf'	=>	'登録',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_3f9823'	=>	'Input substitution supported sidebar display for anonymous users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'ANONYMOUS_7079c7'	=>	'匿名',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_aedfc8'	=>	'Input substitution supported sidebar display for deleted users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'DELETED_5fe600'	=>	'削除済み',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.',
'MENU_DISPLAY_TYPE_09b562'	=>	'メニューの表示タイプ',
'MENU_BAR_2e5f7f'	=>	'メニューバー',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'メニューリストテーブル 2 カラム',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'メニューリストテーブル 1 カラム',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'メニューリスト ul-li-span',
'NO_DISPLAY_a60a54'	=>	'非表示',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status can be displayed as a list or not displayed in this tab.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status display type',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Status List ul-li-spans',
'_UE_MENU'	=>	'メニュー',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'First Menu Name',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'First Sub-Menu Name',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'First Sub-Menu URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Second sub-menu name. Leave empty to not appear.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Second Sub-Menu Name',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Second sub-menu URL.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Second Sub-Menu URL',
'_UE_USER_STATUS'	=>	'ユーザの状態',
'_UE_LASTONLINE'	=>	'最終オンライン',
'_UE_MEMBERSINCE'	=>	'登録日',
'_UE_LASTUPDATEDON'	=>	'最終更新日',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'送信を削除',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'クイックメッセージ',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'タイトルの表示',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'件名の表示',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'投稿の検索...',
'SEARCH_FAVORITES_d9bd7a'	=>	'お気に入りの検索...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'購読の検索...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Search Category Subscriptions...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'記事',
'CREATED_0eceeb'	=>	'作成',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No article search results found.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'You have no articles.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'This user has no articles.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'ブログの編集',
'CREATE_BLOG_e5c3f3'	=>	'ブログの作成',
'BLOGS_d6b9ea'	=>	'ブログ',
'BLOG_INTRO_44087e'	=>	'ブログのイントロ',
'BLOG_be8df1'	=>	'ブログ',
'BLOG_FULL_44a713'	=>	'ブログのフルテキスト',
'OWNER_b6f4a2'	=>	'所有者',
'UPDATE_BLOG_a27563'	=>	'ブログの更新',
'CANCEL_ea4788'	=>	'取消',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Are you sure you want to cancel? All unsaved data will be lost!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'作者 [blog_author]',
'CATEGORY_CATEGORY'	=>	'カテゴリ: [category]',
'CREATED_CREATED'	=>	'作成: [created]',
'MODIFIED_MODIFIED'	=>	'修正: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'新しいブログ',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'このブログを非公開にしてもよろしいですか？',
'UNPUBLISH_181e9a'	=>	'非公開',
'PUBLISH_110a4b'	=>	'公開',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'このブログを削除してもよろしいですか？',
'DELETE_f2a6c4'	=>	'削除',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'ブログの検索結果は見つかりませんでした。',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'まだブログはありません。',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'このユーザにはブログがありません。',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'お気に入り',
'SUBSCRIPTIONS_4ca2c5'	=>	'購読',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Are you sure you want to delete all Favorites?',
'DELETE_ALL_27f287'	=>	'すべて削除',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Are you sure you want to delete this Favorite?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'お気に入りの検索結果は見つかりませんでした。',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'お気に入りはありません。',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'This user has no favorites.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'You have no posts.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'This user has no posts.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Are you sure you want to delete all Subscriptions?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Are you sure you want to delete this Subscription?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'No subscription search results found.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'You have no subscriptions.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'This user has no subscriptions.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'購読しているカテゴリはありません。',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'ユーザの検索',
'UE_LIST_ALL'	=>	'すべてのリスト',
'UE_FIND_USERS'	=>	'ユーザを探す',
'UE_NO_USERS_IN_LIST'	=>	'このリスト内にはユーザがいません',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'こんにちは、[formatname]さん。',
'EMAIL_ce8ae9'	=>	'メール',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'ユーザ名またはメール',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'パスワード',
'SECRET_KEY_5eb6bb'	=>	'シークレットキー',
'REMEMBER_ME_e85781'	=>	'自動ログイン',
'LOG_IN_bffe9a'	=>	'ログイン',
'FORGOT_LOGIN_1e16ba'	=>	'パスワードを忘れましたか？',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'ログアウト',
'PRIVATE_MESSAGES_7febdd'	=>	'PM',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'新しい [count] 通のPM',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'新しい [count] 通のPM',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'PMはありません。',
'CONNECTIONS_98a2bc'	=>	'コネクション',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'新しい [count] 件のコネクション',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'新しい [count] 件のコネクション',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'コネクションはありません',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'禁止されたプロファイル',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'禁止解除の保留リクエスト',
'COUNT_IMAGE_APPROVAL'	=>	'[count] 画像承認',
'COUNT_IMAGE_APPROVALS'	=>	'[count] 画像承認',
'COUNT_PROFILE_REPORT'	=>	'[count] プロファイルの報告',
'COUNT_PROFILE_REPORTS'	=>	'[count] プロファイルの報告',
'COUNT_UNBAN_REQUEST'	=>	'[count] 禁止解除のリクエスト',
'COUNT_UNBAN_REQUESTS'	=>	'[count] 禁止解除のリクエスト',
'COUNT_USER_APPROVAL'	=>	'[count] ユーザ承認',
'COUNT_USER_APPROVALS'	=>	'[count] ユーザ承認',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] プライベートメッセージ',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] プライベートメッセージ',
'COUNT_CONNECTION_REQUEST'	=>	'[count] コネクションリクエスト',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] コネクションリクエスト',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'ユーザ合計',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] ユーザ合計: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'ユーザ合計: [count_format]',
'LATEST_USER'	=>	'最新ユーザ',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] 最新ユーザ: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'最新ユーザ: [formatname]',
'ONLINE_USERS'	=>	'オンラインユーザ',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] オンラインユーザ: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'オンラインユーザ: [count_format]',
'USERS_TODAY'	=>	'今日のユーザ',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] 今日のユーザ: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'今日のユーザ: [count_format]',
'USERS_THIS_WEEK'	=>	'今週のユーザ',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] 今週のユーザ: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'今週のユーザ: [count_format]',
'USERS_THIS_MONTH'	=>	'今月のユーザ',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] 今月のユーザ: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'今月のユーザ: [count_format]',
'USERS_THIS_YEAR'	=>	'今年のユーザ',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] 今年のユーザ: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'今年のユーザ: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'オフラインユーザ',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] オフラインユーザ: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'オフラインユーザ: [count_format]',
'GUESTS'	=>	'ゲスト',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] ゲスト: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'ゲスト: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'URLの解析',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Enable or disable redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'URLのリダイレクト',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Enable or disable rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'URLの書き換え',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'URLの戻りパス',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'アイテムID',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] サインアップ！',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'あなたのサインアップリクエストの承認が保留中です',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'新しいユーザの詳細',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'私たちのサイトを訪問してくれてありがとう！お楽しみください！',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'カラム 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'無効な入力',
);
